<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000249.png" type="DMXDevice" dmxaddresscount="37" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>855</ddf-library-id>
    <model>Alpha Profile 700/800</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standard</mode>
  </information>
  <functions>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
    <colortemp dmxchannel="3">
      <range mindmx="255" maxdmx="0" minval="2500" maxval="8000"/>
    </colortemp>
    <colorwheel dmxchannel="4">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="6" caption="White"/>
      <step type="color" val="#2a4a9c" mindmx="112" maxdmx="118" caption="Blue"/>
      <step type="color" val="#ed791b" mindmx="98" maxdmx="104" caption="Orange"/>
      <step type="color" val="#79bd7f" mindmx="84" maxdmx="90" caption="Aquamarine"/>
      <step type="color" val="#886ba9" mindmx="70" maxdmx="76" caption="Lavender"/>
      <step type="color" val="#a1c32d" mindmx="56" maxdmx="62" caption="Light Green"/>
      <step type="color" val="#018934" mindmx="42" maxdmx="48" caption="Green"/>
      <step type="color" val="#f5c33f" mindmx="28" maxdmx="34" caption="CTO 7500-2500K"/>
      <step type="color" val="#e51e1a" mindmx="14" maxdmx="20" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.666666"/>
      </wheelrotation>
    </colorwheel>
    <const dmxchannel="5" name="Macro Colors" val="0"/>
    <shutter dmxchannel="6">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <strobe dmxchannel="6">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <dimmer dmxchannel="7" finedmxchannel="8"/>
    <iris dmxchannel="9">
      <range type="linear" mindmx="0" maxdmx="128" minval="0" maxval="100"/>
      <range type="linear" mindmx="129" maxdmx="131" minval="100" maxval="100"/>
    </iris>
    <gobowheel dmxchannel="10">
      <goborotation dmxchannel="11" finedmxchannel="12">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="190" maxdmx="128" minval="0.07333" maxval="4"/>
        <range type="ccw" mindmx="193" maxdmx="255" minval="0.07333" maxval="4"/>
      </goborotation>
      <goboindex dmxchannel="11" finedmxchannel="12">
        <range range="540" mindmx="0" maxdmx="127"/>
      </goboindex>
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="15" caption="Open"/>
      <step type="gobo" mindmx="16" maxdmx="31" val="ICON-000598.png" caption="Gobo 1">
        <range handler="goboshake" mindmx="16" maxdmx="31" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="130" maxdmx="147" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="32" maxdmx="47" val="ICON-000591.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="32" maxdmx="47" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="148" maxdmx="165" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="48" maxdmx="63" val="ICON-000590.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="48" maxdmx="63" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="166" maxdmx="183" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="64" maxdmx="79" val="ICON-000593.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="64" maxdmx="79" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="184" maxdmx="201" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="80" maxdmx="95" val="ICON-000572.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="80" maxdmx="95" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="202" maxdmx="219" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="96" maxdmx="111" val="ICON-000573.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="96" maxdmx="111" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="220" maxdmx="237" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="112" maxdmx="129" val="ICON-000595.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="112" maxdmx="129" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="238" maxdmx="255" minval="0.4" maxval="10"/>
      </step>
    </gobowheel>
    <prism dmxchannel="13">
      <step type="open" mindmx="0" maxdmx="128" caption="Excluded"/>
      <step type="prism" mindmx="129" maxdmx="255" caption="Included"/>
    </prism>
    <frost dmxchannel="14"/>
    <raw dmxchannel="15" name="Blade Up1"/>
    <raw dmxchannel="16" name="Blade Up2"/>
    <raw dmxchannel="17" name="Blade Down1"/>
    <raw dmxchannel="18" name="Blade Down2"/>
    <raw dmxchannel="19" name="Blade Right1"/>
    <raw dmxchannel="20" name="Blade Right2"/>
    <raw dmxchannel="21" name="Blade Left1"/>
    <raw dmxchannel="22" name="Blade Left2"/>
    <raw dmxchannel="23" name="Blade Rotation"/>
    <focus dmxchannel="24" finedmxchannel="25">
      <range type="linear" mindmx="255" maxdmx="0"/>
    </focus>
    <zoom dmxchannel="26">
      <range type="linear" mindmx="255" maxdmx="0" minval="11" maxval="55"/>
    </zoom>
    <raw dmxchannel="27" name="Autofocus Distance"/>
    <raw dmxchannel="28" name="Autofocus Adjustment"/>
    <const dmxchannel="29" name="Macro Effects" val="0"/>
    <position>
      <pan dmxchannel="30" finedmxchannel="31">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="32" finedmxchannel="33">
        <range range="250"/>
      </tilt>
    </position>
    <const dmxchannel="34" name="Function" val="0"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="25" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="25"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="25" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="25"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="25" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="25"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="36" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="36"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="36" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="36"/>
    </lamp_off>
    <procedure name="Half Lamp Power">
      <set dmxchannel="36" value="170"/>
      <hold value="5000"/>
      <restore dmxchannel="36"/>
    </procedure>
  </procedures>
</device>
